.section_wrap01 {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 30px; }

.section_title01 {
  padding: 5px 0 15px;
  text-align: center; }

.section_title02 {
  padding: 25px 0;
  text-align: center; }
  .section_title02 + .chance_wrap .chance_title:first-of-type + .chance_cont {
    border-radius: 0; }

/* chance */
.chance_wrap {
  width: 960px;
  margin: 0 auto; }

.chance_title {
  background: #2e318f;
  border-radius: 6px 6px 0 0;
  padding: 15px 30px;
  color: #fff; }
  .chance_title > span {
    display: inline-block;
    margin: 12px 0 0 90px;
    line-height: 1;
    font-size: 12px; }
    .chance_title > span + span {
      margin-left: 0; }

.chance_cont {
  background: #fff;
  border-radius: 0 0 6px 6px;
  padding: 30px 0;
  text-align: center; }
  .chance_cont + .chance_title {
    border-radius: 0; }

.chance_sub01 {
  margin-bottom: 30px;
  line-height: 1;
  font-weight: bold;
  font-size: 32px;
  color: #000; }

.chance_sub02 {
  padding: 0 15px 25px;
  text-align: left; }

.chance_cap01 {
  width: 340px;
  margin: 15px auto 0;
  line-height: normal;
  font-size: 12px;
  color: #000;
  text-align: justify; }
  .chance_cap01 + .chance_cap01 {
    margin-top: 12px; }

.chance_cap02 {
  margin-top: -12px;
  line-height: normal;
  font-size: 12px;
  color: #000; }
  .chance_cap02 > span + span {
    margin-left: 2em; }
  .chance_cap02 + .chance_cap02 {
    margin-top: 7px; }

.chance_caution {
  width: 870px;
  margin: 0 auto;
  padding: 20px 0 10px;
  font-size: 12px;
  color: #000;
  text-align: justify; }
  .chance_caution > li:last-child {
    white-space: nowrap; }

.chance_item {
  display: inline-block;
  margin: 0 auto 20px; }
  .chance_item::after {
    content: "";
    display: block;
    clear: both; }
  .chance_item > li {
    display: block;
    float: left;
    border: 2px solid #ff7100;
    border-radius: 12px;
    width: 404px;
    min-height: 360px;
    padding: 15px 0;
    font-size: 12px;
    text-align: justify;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .chance_item > li + li {
      margin-left: 30px; }
